<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>

            var numeros=[1,34,55,67,88,99];
            
            for(let i = 0; i <= 5; i++) {
               
                document.write("<div>"+numeros[i]+"</div>");
          
                }


            

            console.log(i)
        </script>
    </body>
</html>
        
